/* generated in /home/equiplen/public_html/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-preload-background { background-image: url(https://equiplend.com.au/wp-content/themes/startit/assets/img/preload_pattern.png) !important;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h1_styles function */
h1 { font-size: 50px;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h2_styles function */
h2 { font-size: 35px;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_text_styles function */
p { color: #000000;font-size: 20px;line-height: 45px;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_link_styles function */
a, p a { color: #4285bf;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_link_hover_styles function */
a:hover, p a:hover { color: #73c643;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #73c643;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php qode_startit_fullscreen_menu_general_styles function */
nav.qodef-fullscreen-menu ul li, .qodef-fullscreen-above-menu-widget-holder, .qodef-fullscreen-below-menu-widget-holder { text-align: center;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php qode_startit_fullscreen_menu_first_level_style function */
nav.qodef-fullscreen-menu > ul > li > a, nav.qodef-fullscreen-menu > ul > li > h6 { font-size: 46px;line-height: 67px;font-weight: 700;letter-spacing: 0px;text-transform: none;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php qode_startit_fullscreen_menu_icon_styles function */
.qodef-fullscreen-menu-opener .qodef-line { background-color: #4c4b4b;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_header_top_bar_styles function */
.qodef-top-bar { height: 40PXpx;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_header_top_bar_styles function */
.qodef-top-bar .qodef-logo-wrapper a { max-height: 40PXpx;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(224, 224, 224, 1);}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 72px;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { height: 80px;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_vertical_menu_styles function */
.qodef-header-vertical .qodef-vertical-area-background { background-color: #fafafa;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li > a { letter-spacing: 7pxpx;}

            .qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a{
                                                                                     letter-spacing: 7pxpx;             }
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-dropdown-float .menu-item .second, .qodef-header-vertical .qodef-vertical-dropdown-float .menu-item.narrow .second .inner ul, .qodef-header-vertical .qodef-vertical-dropdown-float .second .inner ul ul { background-color: #ffffff;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-dropdown-float .menu-item.narrow .second .inner ul, .qodef-header-vertical .qodef-vertical-dropdown-float .second .inner ul ul, .qodef-header-vertical .qodef-vertical-dropdown-float .second .inner ul { padding-top: 20px;padding-bottom: 20px;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu ul > li.menu-item-has-children a .plus { display: none;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu > ul > li > a { color: #727272;font-family: Raleway;font-size: 16px;line-height: 27px;text-transform: capitalize;font-style: normal;font-weight: 700;letter-spacing: 0px;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu > ul > li > a:hover, .qodef-header-vertical .qodef-vertical-menu > ul > li > a.qodef-active-item { color: #b2dd4c;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu .second .inner > ul > li > a { color: #969696;font-family: Raleway;font-size: 13px;line-height: 13px;text-transform: capitalize;font-style: normal;font-weight: 400;letter-spacing: 0px;padding-top: 13px;padding-bottom: 13px;padding-left: 40px;padding-right: 40px;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu .second .inner > ul > li > a:hover, .qodef-header-vertical .qodef-vertical-menu .second .inner > ul > li > a.qodef-active-item { color: #b2dd4c;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu .second .inner ul li ul li a { color: #969696;font-size: 13px;line-height: 13px;font-style: normal;font-weight: 400;letter-spacing: 0px;padding-top: 13px;padding-bottom: 13px;padding-left: 25px;padding-right: 25px;}

/* generated in /home/equiplen/public_html/wp-content/themes/startit/framework/modules/header/custom-styles/header.inc qode_startit_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu .second .inner ul li ul li a:hover, .qodef-header-vertical .qodef-vertical-menu .second .inner ul li ul li a.qodef-active-item { color: #b2dd4c;}

